@charset "UTF-8";
/* 판촉 이벤트 and 기획전 공통 style */

/**
    [배너]
**/
/* 매장 상담 배너 1380px 공통 */
.event-benefit-template .summary-visual .store_banner{position:relative; margin-top:34px;}
.event-benefit-template .summary-visual .store_banner>a{display:block; position:absolute;}
.event-benefit-template .summary-visual .store_banner .store_link{left:18%; bottom:14%; width:17.4%; height:20%;}
.event-benefit-template .summary-visual .store_banner .store_link.w1200{left:13%; bottom:15%; width:20%; height:18%;}
.event-benefit-template .summary-visual .store_banner .store_link_ver2{left:8.5%; bottom:22%; width:20%; height:18%;;}
/* 점멸 효과 매장 상담 배너 1380px */
.event-benefit-template .summary-visual .store_banner .flash_banner_link{left:68.5%; bottom:27%; width:24%; height:46%;}
/* 실사 매장 상담 배너 1380px */
.event-benefit-template .summary-visual .picture_banner_link{left:8.6%; bottom:22.4%; width:14.7%; height:17%;}
/* 전문상담사 배너 1380px */
.event-benefit-template .summary-visual .store_banner .store_link_2201{left: 8.8%; bottom: 24%; width: 12.2%; height: 16%;}

@media screen and (max-width: 767px){
    .event-benefit-template .summary-visual .store_banner{margin-top:17px;}
    .event-benefit-template .summary-visual .store_banner .store_link,
    .event-benefit-template .summary-visual .store_banner .store_link.w1200{left:4.5%; bottom:11%; width:34%; height:26%;}
    .event-benefit-template .summary-visual .store_banner .store_link_ver2{left:8%; bottom:27%; width:45.5%; height:20%;}
    /* 점멸 효과 매장 상담 배너 767px */
    .event-benefit-template .summary-visual .store_banner .flash_banner_link{left:16.5%; bottom:11.6%; width:67%; height:26%;}
    /* 실사 매장 상담 배너 767px */
    .event-benefit-template .summary-visual .picture_banner_link{left:8%; bottom:13.5%; width:29%; height:20%;}
    /* 전문상담사 배너 767px */
    .event-benefit-template .summary-visual .store_banner .store_link_2201{left: 8%; bottom: 15%; width: 24%;}
}

/**
    [유의사항]
**/
.event-benefit-template .summary-visual .event-notice-area{padding:75px 26.8%;background:#ebebeb;line-height:1.45;font-size:26px;letter-spacing:-0.058rem;color:#666;text-align:left;}
.event-benefit-template .summary-visual .event-notice-area strong{font-weight:inherit;}
.event-benefit-template .summary-visual .event-notice-area .font-large{font-size:34px;letter-spacing:-0.09rem;}
.event-benefit-template .summary-visual .event-notice-area .font-bold{font-weight:700;font-size:36px;letter-spacing:-0.09rem;}
.event-benefit-template .summary-visual .event-notice-area .notice-title{display:block;position:relative;margin:40px 0 15px;padding-left:38px;}
.event-benefit-template .summary-visual .event-notice-area .notice-title:first-child{margin-top:0;}
.event-benefit-template .summary-visual .event-notice-area .notice-title:before{content:"";position:absolute;top:5px;left:0;width:28px;height:28px;background:url("/kr/event/common/images/ico_event_notice_dark.png") no-repeat 50% 50%;background-size:100%;}
.event-benefit-template .summary-visual .event-notice-area [class*="notice-list-"] > li,
.event-benefit-template .summary-visual .event-notice-area .notice-list-refer:not(ul){position:relative;word-break:keep-all;}
.event-benefit-template .summary-visual .event-notice-area [class*="notice-list-"] > li:before,
.event-benefit-template .summary-visual .event-notice-area .notice-list-refer:not(ul):before{position:absolute;left:0;}
.event-benefit-template .summary-visual .event-notice-area [class*="notice-list-"] > li + li,
.event-benefit-template .summary-visual .event-notice-area [class*="notice-list-"] + [class*="notice-list-"]{margin-top:9px;}
.event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen > li{padding-left:14px;}
.event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen > li:before{content:"-";top:0;width:14px;}
.event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen[class*="font-"] > li,
.event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen > li[class*="font-"]{padding-left:19px;}
.event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen[class*="font-"] > li:before,
.event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen > li[class*="font-"]:before{width:19px;}
.event-benefit-template .summary-visual .event-notice-area .notice-list-refer > li,
.event-benefit-template .summary-visual .event-notice-area .notice-list-refer:not(ul){padding-left:30px;}
.event-benefit-template .summary-visual .event-notice-area .notice-list-refer > li:before,
.event-benefit-template .summary-visual .event-notice-area .notice-list-refer:not(ul):before{content:"※";width:30px;}
.event-benefit-template .summary-visual .event-notice-area .notice-list-refer[class*="font-"] > li,
.event-benefit-template .summary-visual .event-notice-area .notice-list-refer > li[class*="font-"],
.event-benefit-template .summary-visual .event-notice-area .notice-list-refer[class*="font-"]:not(ul){padding-left:40px;}
.event-benefit-template .summary-visual .event-notice-area .notice-list-refer[class*="font-"] > li:before,
.event-benefit-template .summary-visual .event-notice-area .notice-list-refer > li[class*="font-"]:before,
.event-benefit-template .summary-visual .event-notice-area .notice-list-refer[class*="font-"]:not(ul):before{width:40px;}

/* type-basic */

/* type-light */
.event-benefit-template .summary-visual .event-notice-area.type-light{background:#f4f4f4;}

/* type-dark */
.event-benefit-template .summary-visual .event-notice-area.type-dark{background:#333;color:#cacaca;}
.event-benefit-template .summary-visual .event-notice-area.type-dark .notice-title{color:#fff;}
.event-benefit-template .summary-visual .event-notice-area.type-dark .notice-title:before{background-image:url("/kr/event/common/images/ico_event_notice_light.png");}

@media screen and (max-width: 1460px){
    .event-benefit-template .summary-visual .event-notice-area{padding-top:5.13vw;padding-bottom:5.13vw;font-size:1.78vw;}
    .event-benefit-template .summary-visual .event-notice-area .font-large{font-size:2.32vw;}
    .event-benefit-template .summary-visual .event-notice-area .font-bold{font-size:2.46vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-title{margin-top:2.73vw;margin-bottom:1.02vw;padding-left:2.6vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-title:before{top:0.34vw;width:1.91vw;height:1.91vw;}
    .event-benefit-template .summary-visual .event-notice-area [class*="notice-list-"] > li + li,
    .event-benefit-template .summary-visual .event-notice-area [class*="notice-list-"] + [class*="notice-list-"]{margin-top:0.61vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen > li{padding-left:0.95vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen > li:before{width:0.95vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen[class*="font-"] > li,
    .event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen > li[class*="font-"]{padding-left:1.3vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen[class*="font-"] > li:before,
    .event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen > li[class*="font-"]:before{width:1.3vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer > li,
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer:not(ul){padding-left:2.05vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer > li:before,
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer:not(ul):before{width:2.05vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer[class*="font-"] > li,
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer > li[class*="font-"],
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer[class*="font-"]:not(ul){padding-left:2.73vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer[class*="font-"] > li:before,
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer > li[class*="font-"]:before,
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer[class*="font-"]:not(ul):before{width:2.73vw;}
}

@media screen and (max-width: 767px){
    .event-benefit-template .summary-visual .event-notice-area{padding:11.11vw 5.55vw;font-size:3.61vw;letter-spacing:-0.17vw;}
    .event-benefit-template .summary-visual .event-notice-area .font-large{font-size:4.72vw;letter-spacing:-0.33vw;}
    .event-benefit-template .summary-visual .event-notice-area .font-bold{font-size:5vw;letter-spacing:-0.33vw;}                
    .event-benefit-template .summary-visual .event-notice-area .notice-title{margin-top:5.55vw;margin-bottom:1.94vw;padding-left:5.55vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-title:before{top:0.55vw;width:3.88vw;height:3.88vw;}
    .event-benefit-template .summary-visual .event-notice-area [class*="notice-list-"] > li + li,
    .event-benefit-template .summary-visual .event-notice-area [class*="notice-list-"] + [class*="notice-list-"]{margin-top:1.38vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen > li{padding-left:1.94vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen > li:before{width:1.94vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen[class*="font-"] > li,
    .event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen > li[class*="font-"]{padding-left:2.63vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen[class*="font-"] > li:before,
    .event-benefit-template .summary-visual .event-notice-area .notice-list-hyphen > li[class*="font-"]:before{width:2.63vw;}    
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer > li,
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer:not(ul){padding-left:4.16vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer > li:before,
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer:not(ul):before{width:4.16vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer[class*="font-"] > li,
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer > li[class*="font-"],
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer[class*="font-"]:not(ul){padding-left:5.55vw;}
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer[class*="font-"] > li:before,
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer > li[class*="font-"]:before,
    .event-benefit-template .summary-visual .event-notice-area .notice-list-refer[class*="font-"]:not(ul):before{width:5.55vw;}
}